Bug 101536 - Installer crashed when detecting previous Red Hat installation during upgrade
Installer crashed when detecting previous Red Hat installation during upgrade
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-08-03 01:45 EDT by Scott Carey
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-05 16:28:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda dump file (43.51 KB, text/plain)
2003-08-03 01:48 EDT, Scott Carey
no flags Details

  None (edit)
Description Scott Carey 2003-08-03 01:45:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Upgrading Red Hat 7.1, 2.4.2-2 on a Compaq Presario 4640 to Red Hat 9. 
Difficulty booting from CD (not a problem with the CD, have used this CD on
other systems with no trouble); install will usuallu hang before reaching the X
installation screens.  This time, the install crashed during the "detecting
previous installs" phase

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot from CD
2. Attempt install

Additional info:
Comment 1 Scott Carey 2003-08-03 01:48:39 EDT
Created attachment 93356 [details]
Anaconda dump file
Comment 2 Michael Fulbright 2003-08-05 16:28:18 EDT
The error log contains numerous read errors from the CD drive, indicating a
problem with either the drive or the media.

Note You need to log in before you can comment on or make changes to this bug.